• Rails gem mongoid Ну вот, обнаружил, что в одном моём проектике Mongoid версии 2.0, и не желает обновляться, оказалось, что половина используемых gem'ов тянет старый mongoid.
    Вот тебе и opensource :(

Replies (0)